.NavigationItem {
    display: flex;
    padding: 0 20px;
    height: 100%;
    width: 80px;
    align-items: center;
    justify-content: center;
    color: #ccc;
}

.NavigationItem:hover {
    color: black;
}

.NavigationItem a {
    text-decoration: none;
    width: 100%;
    box-sizing: border-box;
    display: block;
}

.active {
    color: black;
}

@media (max-width: 499px) {
    .NavigationItem {
        margin: 10px 0;
        box-sizing: border-box;
        display: block;
        width: 100%;
        height: auto;
    }
}